Commit d26ef30b authored by Daniel Juarez's avatar Daniel Juarez 💬
Browse files

Bring C8 updates to the archive

parent b7821f23
Pipeline #3624026 passed with stages
in 4 minutes and 19 seconds
# C8 software repositories
<h2>CentOS 8 software repositories</h2>
<h3>System software repository</h3>
Access: Internal CERN and External Network.<br>
Support: <em>SUPPORTED</em> by <a href="mailto:Linux.Support@cern.ch">Linux.Support@cern.ch</a><br>
Location:<br>
<a href="http://linuxsoft.cern.ch/cern/centos/8/">http://linuxsoft.cern.ch/cern/centos/8/</a>
<br>
Configuration:
<pre>
/etc/yum.repos.d/CentOS-AppStream.repo
/etc/yum.repos.d/CentOS-Base.repo
/etc/yum.repos.d/CentOS-centosplus.repo
/etc/yum.repos.d/CentOS-CERN.repo
/etc/yum.repos.d/CentOS-CR.repo
/etc/yum.repos.d/CentOS-Debuginfo.repo
/etc/yum.repos.d/CentOS-Extras.repo
/etc/yum.repos.d/CentOS-fasttrack.repo
/etc/yum.repos.d/CentOS-PowerTools.repo
</pre>
<em>DO NOT DISABLE</em> in your configuration. (system updates are coming from this repository).
Configured in /etc/yum.repos.d/CentOS-*.repo to take precedence over additional
repositories listed below.
<hr>
<h3>Testing repository</h3>
Access: Internal CERN and External Network.<br>
Support: <em>SUPPORTED</em> by <a href="mailto:Linux.Support@cern.ch">Linux.Support@cern.ch</a><br>
Installation: <i>dnf install cern-yum-tool && cern-yum-tool --testing</i>
Location:<br>
<a href="http://linuxsoft.cern.ch/cern/centos/8-testing/">http://linuxsoft.cern.ch/cern/centos/8-testing/</a>
<br>
Configuration:
<pre>
/etc/yum.repos.d/CentOS-AppStream.repo
/etc/yum.repos.d/CentOS-Base.repo
/etc/yum.repos.d/CentOS-centosplus.repo
/etc/yum.repos.d/CentOS-CERN.repo
/etc/yum.repos.d/CentOS-CR.repo
/etc/yum.repos.d/CentOS-Debuginfo.repo
/etc/yum.repos.d/CentOS-Extras.repo
/etc/yum.repos.d/CentOS-fasttrack.repo
/etc/yum.repos.d/CentOS-PowerTools.repo
</pre>
Not enabled in default configuration. <em>NOT RECOMMENDED</em> for production systems. These repositories contain
packages that are expected to be released as updates in the next few days. Your help in
validating that these function properly and do not break your environment is appreciated. Please subscribe to
<a href="https://mmm.cern.ch/public/archive-list/l/linux-announce-test/">linux-announce-test@cern.ch</a>
if you use this repository.</br>
<b>Warning:</b> Packages from this repository may occasionally be broken and may
require manual intervention.
<hr>
<h3>Additional software repository: EPEL</h3>
Access: Internal CERN and External Network.<br>
Support: <em>SUPPORTED</em> by <a href="mailto:Linux.Support@cern.ch">Linux.Support@cern.ch</a><br>
Installation: <i>dnf install epel-release</i>
Location:<br>
<a href="http://linuxsoft.cern.ch/epel/8/">http://linuxsoft.cern.ch/epel/8/</a>
Configuration:
<pre>
/etc/yum.repos.d/epel.repo
/etc/yum.repos.d/epel-testing.repo
</pre>
This repository is:
Enabled in default configuration. This is a mirror of Extra Packages for Enterprise Linux (EPEL) repository
(see: <a href="http://fedoraproject.org/wiki/EPEL">EPEL</a>)
<hr>
# Latest production System Updates for CentOS 8 (C8)
Please verify that your system is up to date, running as root:
```bash
/usr/bin/dnf check-update
```
If the above command shows you available updates apply these, running as root:
```bash
/usr/bin/dnf update
```
or if you only want to apply security updates, run as root:
```bash
/usr/bin/dnf --security update
```
For more information about software repositories please check: [C8 software repositories](/updates/c8/)
This diff is collapsed.
This diff is collapsed.
## 2020-04-08
### CERN x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-opstools | 1-10.el8.cern | |
### AppStream x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
haproxy | 1.8.15-6.el8.1 | |
nodejs | 12.16.1-2.module_el8.1.0+295+e9ddcc19 | |
nodejs-devel | 12.16.1-2.module_el8.1.0+295+e9ddcc19 | |
nodejs-docs | 12.16.1-2.module_el8.1.0+295+e9ddcc19 | |
npm | 6.13.4-1.12.16.1.2.module_el8.1.0+295+e9ddcc19 | |
### extras x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-ansible-29 | 1-1.el8 | |
centos-release-configmanagement | 1-1.el8 | |
centos-release-opstools | 1-10.el8 | |
### CERN aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-opstools | 1-10.el8.cern | |
### AppStream aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
haproxy | 1.8.15-6.el8.1 | |
nodejs | 12.16.1-2.module_el8.1.0+295+e9ddcc19 | |
nodejs-devel | 12.16.1-2.module_el8.1.0+295+e9ddcc19 | |
nodejs-docs | 12.16.1-2.module_el8.1.0+295+e9ddcc19 | |
npm | 6.13.4-1.12.16.1.2.module_el8.1.0+295+e9ddcc19 | |
### extras aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-ansible-29 | 1-1.el8 | |
centos-release-configmanagement | 1-1.el8 | |
centos-release-opstools | 1-10.el8 | |
This diff is collapsed.
This diff is collapsed.
## 2020-04-29
### CERN x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-sssd-conf | 1.0-2.el8.cern | |
oracle-release | 1.1-1.el8.cern | |
### AppStream x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-all | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-core | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-core-doc | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-daemon | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-email | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-gui | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-instaweb | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-subtree | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-svn | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
gitk | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
gitweb | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
java-1.8.0-openjdk | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-accessibility | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-demo | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-devel | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-headless | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-javadoc | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-javadoc-zip | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-src | 1.8.0.252.b09-2.el8_1 | |
java-11-openjdk | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-demo | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-devel | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-headless | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-javadoc | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-javadoc-zip | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-jmods | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-src | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
perl-Git | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
perl-Git-SVN | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
thunderbird | 68.7.0-1.el8_1 | [RHSA-2020:1495](http://rhn.redhat.com/errata/RHSA-2020-1495.html) | <div class="adv_s">Security Advisory</div>
tigervnc | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-icons | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-license | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server-applet | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server-minimal | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server-module | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
### cloud x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python-kerberos-debugsource | 1.3.0-7.el8 | |
python-networking-vmware-nsx-doc | 14.0.0-2.3321751git.el8 | |
python3-kerberos | 1.3.0-7.el8 | |
python3-networking-vmware-nsx | 14.0.0-2.3321751git.el8 | |
python3-requests-kerberos | 0.12.0-8.el8 | |
### virt x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible | 2.9.7-2.el8 | |
ansible-doc | 2.9.7-2.el8 | |
### CERN aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
cern-sssd-conf | 1.0-2.el8.cern | |
oracle-release | 1.1-1.el8.cern | |
### AppStream aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
git | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-all | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-core | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-core-doc | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-daemon | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-email | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-gui | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-instaweb | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-subtree | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
git-svn | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
gitk | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
gitweb | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
java-1.8.0-openjdk | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-accessibility | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-demo | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-devel | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-headless | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-javadoc | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-javadoc-zip | 1.8.0.252.b09-2.el8_1 | |
java-1.8.0-openjdk-src | 1.8.0.252.b09-2.el8_1 | |
java-11-openjdk | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-demo | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-devel | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-headless | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-javadoc | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-javadoc-zip | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-jmods | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
java-11-openjdk-src | 11.0.7.10-1.el8_1 | [RHSA-2020:1514](http://rhn.redhat.com/errata/RHSA-2020-1514.html) | <div class="adv_s">Security Advisory</div>
perl-Git | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
perl-Git-SVN | 2.18.2-2.el8_1 | [RHSA-2020:1513](http://rhn.redhat.com/errata/RHSA-2020-1513.html) | <div class="adv_s">Security Advisory</div>
tigervnc | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-icons | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-license | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server-applet | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server-minimal | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
tigervnc-server-module | 1.9.0-14.el8_1 | [RHSA-2020:1497](http://rhn.redhat.com/errata/RHSA-2020-1497.html) | <div class="adv_s">Security Advisory</div>
### cloud aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python-kerberos-debugsource | 1.3.0-7.el8 | |
python-networking-vmware-nsx-doc | 14.0.0-2.3321751git.el8 | |
python3-kerberos | 1.3.0-7.el8 | |
python3-networking-vmware-nsx | 14.0.0-2.3321751git.el8 | |
python3-requests-kerberos | 0.12.0-8.el8 | |
### virt aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible | 2.9.7-2.el8 | |
ansible-doc | 2.9.7-2.el8 | |
## 2020-05-06
### extras x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-ansible-29 | 1-2.el8 | |
centos-release-openstack-train | 2-1.el8 | |
### virt x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-runner-service | 1.0.2-1.el8 | |
ansible-runner-service-dev | 1.0.2-1.el8 | |
### extras aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-ansible-29 | 1-2.el8 | |
centos-release-openstack-train | 2-1.el8 | |
### virt aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-runner-service | 1.0.2-1.el8 | |
ansible-runner-service-dev | 1.0.2-1.el8 | |
This diff is collapsed.
This diff is collapsed.
## 2020-05-27
### CERN x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-firstboot | 2.1-5.el8.cern | |
### cloud x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-role-container-registry | 1.2.0-1.el8 | |
ansible-role-redhat-subscription | 1.1.0-1.el8 | |
ansible-role-tripleo-modify-image | 1.2.0-1.el8 | |
ansible-tripleo-ipa | 0.2.0-1.el8 | |
ansible-tripleo-ipsec | 9.3.0-1.el8 | |
openstack-ironic-inspector | 9.2.2-1.el8 | |
openstack-ironic-inspector-api | 9.2.2-1.el8 | |
openstack-ironic-inspector-conductor | 9.2.2-1.el8 | |
openstack-ironic-inspector-dnsmasq | 9.2.2-1.el8 | |
openstack-ironic-inspector-doc | 9.2.2-1.el8 | |
openstack-ironic-python-agent | 5.0.2-1.el8 | |
openstack-kolla | 10.0.0-0.1.0rc1.el8 | |
openstack-kolla | 9.1.0-1.el8 | |
puppet-ceph | 3.1.1-1.el8 | |
puppet-pacemaker | 1.0.0-1.el8 | |
python-ironic-python-agent-doc | 5.0.2-1.el8 | |
python-manila-tests-tempest-doc | 1.0.0-1.el8 | |
python-networking-vmware-nsx-doc | 16.0.0-1.el8 | |
python-os-win-doc | 5.0.2-1.el8 | |
python-pyghmi-doc | 1.5.14-2.1.el8 | |
python-sushy-doc | 2.0.3-1.el8 | |
python3-ironic-inspector-client | 3.7.1-1.el8 | |
python3-ironic-inspector-tests | 9.2.2-1.el8 | |
python3-ironic-lib | 2.21.1-1.el8 | |
python3-ironic-prometheus-exporter | 1.1.1-1.el8 | |
python3-ironic-python-agent | 5.0.2-1.el8 | |
python3-ironicclient | 3.1.2-1.el8 | |
python3-kerberos | 1.3.0-7.el8 | |
python3-manila-tests-tempest | 1.0.0-1.el8 | |
python3-networking-ansible | 4.0.0-1.el8 | |
python3-networking-ansible-doc | 4.0.0-1.el8 | |
python3-networking-ansible-tests | 4.0.0-1.el8 | |
python3-networking-mlnx | 16.0.0-1.el8 | |
python3-networking-vmware-nsx | 16.0.0-1.el8 | |
python3-os-win | 5.0.2-1.el8 | |
python3-pyghmi | 1.5.14-2.1.el8 | |
python3-pyghmi-tests | 1.5.14-2.1.el8 | |
python3-requests-kerberos | 0.12.0-8.el8 | |
python3-sushy | 2.0.3-1.el8 | |
python3-sushy-tests | 2.0.3-1.el8 | |
python3-validations-libs | 1.0.0-1.el8 | |
validations-common | 1.0.0-1.el8 | |
### CERN aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
locmap-firstboot | 2.1-5.el8.cern | |
### cloud aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-role-container-registry | 1.2.0-1.el8 | |
ansible-role-redhat-subscription | 1.1.0-1.el8 | |
ansible-role-tripleo-modify-image | 1.2.0-1.el8 | |
ansible-tripleo-ipa | 0.2.0-1.el8 | |
ansible-tripleo-ipsec | 9.3.0-1.el8 | |
openstack-ironic-inspector | 9.2.2-1.el8 | |
openstack-ironic-inspector-api | 9.2.2-1.el8 | |
openstack-ironic-inspector-conductor | 9.2.2-1.el8 | |
openstack-ironic-inspector-dnsmasq | 9.2.2-1.el8 | |
openstack-ironic-inspector-doc | 9.2.2-1.el8 | |
openstack-ironic-python-agent | 5.0.2-1.el8 | |
openstack-kolla | 10.0.0-0.1.0rc1.el8 | |
openstack-kolla | 9.1.0-1.el8 | |
puppet-ceph | 3.1.1-1.el8 | |
puppet-pacemaker | 1.0.0-1.el8 | |
python-ironic-python-agent-doc | 5.0.2-1.el8 | |
python-manila-tests-tempest-doc | 1.0.0-1.el8 | |
python-networking-vmware-nsx-doc | 16.0.0-1.el8 | |
python-os-win-doc | 5.0.2-1.el8 | |
python-pyghmi-doc | 1.5.14-2.1.el8 | |
python-sushy-doc | 2.0.3-1.el8 | |
python3-ironic-inspector-client | 3.7.1-1.el8 | |
python3-ironic-inspector-tests | 9.2.2-1.el8 | |
python3-ironic-lib | 2.21.1-1.el8 | |
python3-ironic-prometheus-exporter | 1.1.1-1.el8 | |
python3-ironic-python-agent | 5.0.2-1.el8 | |
python3-ironicclient | 3.1.2-1.el8 | |
python3-kerberos | 1.3.0-7.el8 | |
python3-manila-tests-tempest | 1.0.0-1.el8 | |
python3-networking-ansible | 4.0.0-1.el8 | |
python3-networking-ansible-doc | 4.0.0-1.el8 | |
python3-networking-ansible-tests | 4.0.0-1.el8 | |
python3-networking-mlnx | 16.0.0-1.el8 | |
python3-networking-vmware-nsx | 16.0.0-1.el8 | |
python3-os-win | 5.0.2-1.el8 | |
python3-pyghmi | 1.5.14-2.1.el8 | |
python3-pyghmi-tests | 1.5.14-2.1.el8 | |
python3-requests-kerberos | 0.12.0-8.el8 | |
python3-sushy | 2.0.3-1.el8 | |
python3-sushy-tests | 2.0.3-1.el8 | |
python3-validations-libs | 1.0.0-1.el8 | |
validations-common | 1.0.0-1.el8 | |
## 2020-05-31
### CERN x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-openstack-ussuri | 1-1.el8.cern | |
CERN-CA-certs | 20200530-1.el8.cern | |
cern-ldap-conf-gssapi | 1.1-1.el8.cern | |
cern-ldap-conf-ipadev-anon | 1.1-1.el8.cern | |
cern-ldap-conf-ipadev-gssapi | 1.1-1.el8.cern | |
cern-ldap-conf-simple | 1.1-1.el8.cern | |
### extras x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-ceph-nautilus | 1.2-2.el8 | |
centos-release-ceph-octopus | 1.0-1.el8 | |
centos-release-openstack-ussuri | 1-1.el8 | |
### cloud x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-config_template | 1.1.0-1.el8 | |
ansible-pacemaker | 1.0.3-2.5847167git.el8 | |
ansible-role-atos-hsm | 0.1.0-2.e51c244git.el8 | |
ansible-role-chrony | 1.0.1-1.el8 | |
ansible-role-openstack-operations | 0.0.1-0.1.09e0e81git.el8 | |
ansible-role-thales-hsm | 0.2.0-2.99b3d39git.el8 | |
openstack-heat-agents | 2.0.0-1.el8 | |
openstack-tripleo-common | 12.4.0-1.el8 | |
openstack-tripleo-common-container-base | 12.4.0-1.el8 | |
openstack-tripleo-common-containers | 12.4.0-1.el8 | |
openstack-tripleo-common-devtools | 12.4.0-1.el8 | |
openstack-tripleo-heat-templates | 12.3.0-1.el8 | |
openstack-tripleo-image-elements | 12.0.0-1.el8 | |
openstack-tripleo-puppet-elements | 12.3.0-1.el8 | |
openstack-tripleo-validations | 12.3.0-1.el8 | |
openstack-tripleo-validations-doc | 12.3.0-1.el8 | |
openstack-tripleo-validations-tests | 12.3.0-1.el8 | |
os-apply-config | 11.2.0-1.el8 | |
os-net-config | 12.3.0-1.el8 | |
paunch-services | 7.0.0-1.el8 | |
puppet-tripleo | 12.3.0-1.el8 | |
python3-heat-agent | 2.0.0-1.el8 | |
python3-heat-agent-ansible | 2.0.0-1.el8 | |
python3-heat-agent-apply-config | 2.0.0-1.el8 | |
python3-heat-agent-docker-cmd | 2.0.0-1.el8 | |
python3-heat-agent-hiera | 2.0.0-1.el8 | |
python3-heat-agent-json-file | 2.0.0-1.el8 | |
python3-heat-agent-puppet | 2.0.0-1.el8 | |
python3-paunch | 7.0.0-1.el8 | |
python3-paunch-doc | 7.0.0-1.el8 | |
python3-paunch-tests | 7.0.0-1.el8 | |
python3-tripleo-common | 12.4.0-1.el8 | |
python3-tripleoclient | 13.3.0-1.el8 | |
tripleo-ansible | 1.4.0-1.el8 | |
### CERN aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-openstack-ussuri | 1-1.el8.cern | |
CERN-CA-certs | 20200530-1.el8.cern | |
cern-ldap-conf-gssapi | 1.1-1.el8.cern | |
cern-ldap-conf-ipadev-anon | 1.1-1.el8.cern | |
cern-ldap-conf-ipadev-gssapi | 1.1-1.el8.cern | |
cern-ldap-conf-simple | 1.1-1.el8.cern | |
### extras aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
centos-release-ceph-nautilus | 1.2-2.el8 | |
centos-release-ceph-octopus | 1.0-1.el8 | |
centos-release-openstack-ussuri | 1-1.el8 | |
### cloud aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-config_template | 1.1.0-1.el8 | |
ansible-pacemaker | 1.0.3-2.5847167git.el8 | |
ansible-role-atos-hsm | 0.1.0-2.e51c244git.el8 | |
ansible-role-chrony | 1.0.1-1.el8 | |
ansible-role-openstack-operations | 0.0.1-0.1.09e0e81git.el8 | |
ansible-role-thales-hsm | 0.2.0-2.99b3d39git.el8 | |
openstack-heat-agents | 2.0.0-1.el8 | |
openstack-tripleo-common | 12.4.0-1.el8 | |
openstack-tripleo-common-container-base | 12.4.0-1.el8 | |
openstack-tripleo-common-containers | 12.4.0-1.el8 | |
openstack-tripleo-common-devtools | 12.4.0-1.el8 | |
openstack-tripleo-heat-templates | 12.3.0-1.el8 | |
openstack-tripleo-image-elements | 12.0.0-1.el8 | |
openstack-tripleo-puppet-elements | 12.3.0-1.el8 | |
openstack-tripleo-validations | 12.3.0-1.el8 | |
openstack-tripleo-validations-doc | 12.3.0-1.el8 | |
openstack-tripleo-validations-tests | 12.3.0-1.el8 | |
os-apply-config | 11.2.0-1.el8 | |
os-net-config | 12.3.0-1.el8 | |
paunch-services | 7.0.0-1.el8 | |
puppet-tripleo | 12.3.0-1.el8 | |
python3-heat-agent | 2.0.0-1.el8 | |
python3-heat-agent-ansible | 2.0.0-1.el8 | |
python3-heat-agent-apply-config | 2.0.0-1.el8 | |
python3-heat-agent-docker-cmd | 2.0.0-1.el8 | |
python3-heat-agent-hiera | 2.0.0-1.el8 | |
python3-heat-agent-json-file | 2.0.0-1.el8 | |
python3-heat-agent-puppet | 2.0.0-1.el8 | |
python3-paunch | 7.0.0-1.el8 | |
python3-paunch-doc | 7.0.0-1.el8 | |
python3-paunch-tests | 7.0.0-1.el8 | |
python3-tripleo-common | 12.4.0-1.el8 | |
python3-tripleoclient | 13.3.0-1.el8 | |
tripleo-ansible | 1.4.0-1.el8 | |
## 2020-06-03
### cloud x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python-ovsdbapp-doc | 1.2.0-1.el8 | |
python3-ovsdbapp | 1.2.0-1.el8 | |
python3-ovsdbapp-tests | 1.2.0-1.el8 | |
### virt x86_64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-runner-service-dev | 1.0.2-2.el8 | |
### cloud aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
python-ovsdbapp-doc | 1.2.0-1.el8 | |
python3-ovsdbapp | 1.2.0-1.el8 | |
python3-ovsdbapp-tests | 1.2.0-1.el8 | |
### virt aarch64 repository
Package | Version | Advisory | Notes
------- | ------- | -------- | -----
ansible-runner-service-dev | 1.0.2-2.el8 | |